<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class BudgetTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('budget')
            ->label('بودجه')
            ->sortable()
            ->numeric()
            ->toggleable();
    }
}
